Subject: Re: [Teas] Agenda for Montreal

From: Matt Hartley <[email-masked]>
Date: Tue, 2 Jul 2019 09:49:46 -0400

All,

A gentle reminder... please send slot requests this week.

Cheers

Matt

On Mon, Jun 24, 2019 at 2:35 PM Matt Hartley <[email-masked]>
wrote:

> All,
>
> The preliminary agenda for Montreal is available at
> https://datatracker.ietf.org/meeting/105/agenda.html. We're currently
> scheduled for two 90-minute sessions in the afternoon on Tuesday July 23rd.
>
> If you'd like to present a draft, please send a request to me and the
> Chairs by the end of the day on Monday, July 8th with the draft name,
> speaker, and how long you need. Please note that this is also the cut-off
> for draft submissions. If you have a WG draft that you aren't presenting,
> please be prepared to provide a status update.
>
> Thanks
>
> Matt/Lou/Pavan
>
> Important dates:
>
>    - *2019-06-21 (Friday):* Preliminary Agenda published for comment.
>    - *2019-06-26 (Wednesday):* Cut-off date for requests to reschedule
>    Working Group or BOF meetings UTC 23:59.
>    - *2019-06-28 (Friday):* Final agenda to be published.
>    - *2019-07-08 (Monday):* Internet Draft submission cut-off (for all
>    drafts, including -00) by UTC 23:59. Upload using the ID Submission
>    Tool <https://datatracker.ietf.org/submit/>.
>    - *2019-07-08 (Monday):* Standard rate registration and payment
>    cut-off at UTC 23:59..
>    - *2019-07-10 (Wednesday):* Draft Working Group agendas due by UTC
>    23:59. Upload using the Meeting Materials Management Tool
>    <https://datatracker.ietf.org/meeting/105/materials>.
>    - *2019-07-15 (Monday):* Registration cancellation cut-off at UTC
>    23:59.
>    - *2019-07-15 (Monday):* Revised Working Group agendas due by UTC
>    23:59. Upload using the Meeting Materials Management Tool
>    <https://datatracker.ietf.org/meeting/105/materials>.
>    -
>
>

---

From: Matt Hartley <[email-masked]>
Date: Mon, 8 Jul 2019 11:21:31 -0400

Final reminder... deadline is today :) Today is also the deadline for draft
submissions.

Cheers

Matt